div.mainQLContainer { width:310px; float:right; border:1px solid #cdcdcd; overflow:hidden; margin:0 0 40px; }
div.mainQLContainer div.mainTitle {
	width:310px;
	height:35px;
	border-bottom:1px solid #cdcdcd;
	background:#fff url('/static/images/teava_quicklist_elements.gif') repeat-x 0px -35px;
	font-size:0px;
}
div.mainQLContainer div.mainTitle img { float:left; background:#fff url('/static/images/teava_quicklist_elements.gif') no-repeat; }
div.mainQLContainer div.mainTitle img.quicklist_icon { background-position:0px -70px; margin:0 4px 0 7px; }
div.mainQLContainer div.mainTitle img.quicklist_title{ background-position:top left; }
div.mainQLContainer div.mainTitle span.cnt_container {
	float:left;
	margin-left:4px;
	font:12px Arial;
	color:#666;
	font-weight:bold;
	line-height:35px;
}
div.mainQLContainer div.mainTitle img.quicklist_moveup { background-position:-26px -70px; }
div.mainQLContainer div.mainTitle img.quicklist_movedown { background-position:-49px -70px; }
div.mainQLContainer div.mainTitle img.quicklist_save { background:transparent url('/static/images/teava_buttons.gif') no-repeat -94px -170px; margin:6px 6px 0 10px; }

div#playListContainer { font-size:1px; background:transparent url('/static/images/show_video/related_bg.gif') repeat-x top left; }
div#playListContainer div.background { background:transparent url('/static/images/teava_quicklist_bg.png') no-repeat scroll left top; }

div.right_controlers { float:right; height:19px; overflow:hidden; font:11px Arial; color:#666; }
div.right_controlers a { font:11px Arial; color:#00a1ff; text-decoration:none; }
div.right_controlers a:hover { text-decoration:underline; }
/* QUICKLIST SAVE */
div.quicklist_save_form {
	position:absolute;
	padding:10px 20px;
	width:270px;
	background-color:#e6e6e6;
	border-bottom:1px solid #cdcdcd;
	font:13px Arial;
	color:#333;
	z-index:300;
}
div.quicklist_save_form a.result_link { color:#00a1ff }
div.quicklist_save_form div#playlist_errors { width:230px; }
div.quicklist_save_form div.form_container select {
	width:236px;
	height:20px;
	margin:2px 0 10px;
	font:10px Verdana;
	color:#666;
}
div.quicklist_save_form div.form_container input.simple_input {
	width:230px;
	height:16px;
	margin:2px 0 10px;
	padding:5px 0 0 4px;
	font:10px Verdana;
	color:#333;
	background:#fff url('/static/images/playlist/input_bg.gif') repeat-x scroll left top;
	border:1px solid #ccc;
}


div.opac { /*	-moz-opacity: .69; filter: alpha(opacity=69); opacity: .69;*/ }
/* PLAYLIST */
form.playlist{ margin:0px; padding:0px; }
ol.playlist  { list-style:none; overflow-y:auto; }
li.playlist  {
	font:11px Verdana;
	color:#666;
	cursor:default;
	border-top:1px solid #cdcdcd;
	height:50px;
	padding:5px 0 5px 10px;
}

/* MATERIALUL CURENT */
li.playlist.playing,
li.playlist.playing:hover,
li.playlist_hover_on.playing,
li.playlist_on.playing { background-color:#313131; color:#fff; }

li.playlist span.item_link { font:11px/16px Verdana; color:#333; text-decoration:none; }
li.playlist.playing span.item_link { color:#fff; }
li.playlist.playing img.quicklist_remove { background-position:-11px -105px !important; }

li.playlist span {  font:11px Verdana;color:#666; }
li.playlist.playing span { color:#fff; }
/* INSTANTA DE HOVER */
li.playlist:hover { background-color:#e6e6e6; }
li.playlist:hover span.item_link { color:#00a1ff; }
li.playlist.playing:hover span.item_link { color:#fff; }
/* SELECTATE */
li.playlist_on,
li.playlist_on:hover,
li.playlist_hover_on{ background-color:#ddd; }

li.playlist_off { }
li.playlist table.margin_line { height:35px; font-size:0px; }
table.margin_line td.play_btn_container { width:30px;font-size:0px; }
table.margin_line td.close_btn_container{ width:25px !important;font-size:0px; }

img.quicklist_remove { background:transparent url('/static/images/teava_quicklist_elements.gif') no-repeat 0px -105px; }

div.fake_space { height:9px; }

a.quicklist_controls{ font-family: Arial; font-size:11px; text-decoration: none; }
a.quicklist_controls:hover{ text-decoration: underline; }
